html, body {
	height:100%;
}
body {
	resize:both;
	margin:0px;
	padding:0px;
	background:#888;
	font-family:'Century Gothic', arial, serif;
}
#cabecera{
	z-index:2;
	padding:0;
	margin:0;
	width:1050px;
	height:120px;
	text-align:left;
	background-color:#fff;
}

#cuerpo {
	position:absolute;
	z-index:2;
	padding:0;
	margin:0;
	text-align:center;
	width:1050px;
	height:auto;
	background-color:#eee;
}

h1, h2 {
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bolder;
	text-align:center;
	vertical-align:middle;
	text-decoration:underline;
}
h2 {font-size:24px;text-decoration:none;}
#texto {
	margin:25px;
	padding:25px;
}
#texto p{
	text-align:justify;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#333;
}
li {
	text-align:left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	text-decoration:none;
}

a {
	text-decoration:none;
}

